{% extends 'SonataAdminBundle:CRUD:base_list_field.html.twig' %}
{% block field %}
{% spaceless %}
    {% if object.backgroundPicture.html is defined and object.backgroundPicture is not empty %}
        <img src="{{ sonata_path(object.backgroundPicture, 'small') }}" width="125px" />
    {% endif %}
{% endspaceless %}
{% endblock %}